---
group:
  name: 'shiguang0116'
  description: ''
  projects:
  - name: 'gulp-project'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'vue-cli3-multipage'
    description: ''
    mirrorRelease: false
    topic: ''
  